cancel
Showing results for 
Search instead for 
Did you mean: 

Citrix_vdi iApp support for Storefront 3.8

The-messenger
Cirrus
Cirrus

From what I can find it looks like the latest iapp supports up to storefront 3.6. When will there be support for storefront 3.8?

 

2 REPLIES 2

The-messenger
Cirrus
Cirrus

Is there a url where I can always find the latest supported information? I search and only find others asking the same.

 

skarthik_152506
Historic F5 Account

Hi, For e.g, here is the link for v12.1.2, https://support.f5.com/kb/en-us/products/big-ip_apm/manuals/product/apm-clientcompatmatrix-12-1-2.ht...

 

Also you could view all the relevant information for v12.1.2 on this page,

 

https://support.f5.com/csp/knowledge-center/software/BIG-IP?module=BIG-IP%20APM&version=12.1.2

 

Thanks.